:root {
    --mg-maxx-client-button: #d01041;
}

body.maxx .social-media [class^="icon-"]:before,
body.maxx .social-media [class*="icon-"]:before,
body.maxx .sfContentBlock [class*="icon-"]:before {
	font-family: 'naes-icons' !important;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
}

.content table#naes-demo td {
	padding: 4px;
}

.content .control-group > span:first-child {
    display: inline;
}

input[type="password"] {
    padding: 4px 3px 2px;
}

div.cartButtons button, div.cartButtons button:hover, div.cartButtons button:active, div.cartButtons button:focus, .content button:not(.mx-quantity-button) {
    background: #106cb5;
    border: 0 none;
    color: #fff;
    padding: .8em;
    margin-top: .8em;
    border-bottom-right-radius: 0;
    border-radius: 0 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: "Alegreya Sans",sans-serif;
}

div#cartMessage{
    font-size: .9em;
}

body.page-template-template-maxx-stub #primary p.attention {
    font-size:1.1rem;
    font-weight:700;
    color: #d11242;
}

body.page-template-template-maxx-stub #primary form .wp-block-table td{
    padding: .5em;
}


body.page-template-template-maxx-stub #primary form .field_label {
    display: inline;
}

body.page-template-template-maxx-stub #primary form td.field_label {
    display: table-cell;
}

.headline2 {font-size:1.3rem;font-weight:700}

.headline3 {font-size:1.2rem}

.content button.maxx-accordion-trigger {
    margin-top: 0;
}

.related-products h2 {
    font-size: 1.2rem;
    font-weight: 400;
}

@media screen and (min-width: 768px) {
    .related-products h2 {
        font-size: 1.5rem;
    }
}